[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: [eclipse-scripting-dev] Requesting a stable update site for EASE

On Wed, Nov 20, 2013 at 4:02 PM, Wayne Beaton <wayne@xxxxxxxxxxx> wrote:

"0.14-checkpoint" suggests to me that there will be a 0.14 release.

Suggests, but is not against the EDP?
Â

I'm not trying to be difficult here, but I don't see this as semantic quibbling. These are effectively releases that you are encouraging the community to download and use. If there is functionality within the project that has reached the point where it needs this sort of exposure, it's time to find a new home for it.

These things aren't ready for a new home, they need more work. If you are saying no, we can't do it this way anymore I'll respect that.

Our checkpoint builds will be I builds with a note at the top saying what versions of Eclipse they are compatible with.

Later,
Paul

--
Paul Webster
Hi floor. Make me a sammich! - GIR